body {
	font-family: Verdana, Arial, Helvetica;
	color: black;
	font-size:10px;
      margin: 0px;
      padding: 0px
}

a#nav {
    color: #0000F0;
    font-size:18px;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    background-color: #F5F54E;
}

a#nav:link {
    color: #0000F0;
    font-weight: bold;
    background-color: #F5F54E;
}

a#nav:visited {
    color: #0000F0;
    font-weight: bold;
    background-color: #F5F54E;
}

a#nav:hover {
    font-weight: bold;
    color: #008000;
    background-color: #F5F54E;
}

a#nav:active {
    font-weight: bold;
    color: #F00000;
    background-color: #F5F54E;
}

h1#welcome {
   font-weight: bold;
   color: #EEF641;
   font-size:18px;
   text-align: center;
   padding-top: 4px;
}